=== debian/control ===
Source: rust-transformation-pipeline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transformation-pipeline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transformation-pipeline
X-Cargo-Crate: transformation-pipeline
Rules-Requires-Root: no

Package: librust-transformation-pipeline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-transformation-pipeline+default-dev (= ${binary:Version}),
 librust-transformation-pipeline-0-dev (= ${binary:Version}),
 librust-transformation-pipeline-0+default-dev (= ${binary:Version}),
 librust-transformation-pipeline-0.1-dev (= ${binary:Version}),
 librust-transformation-pipeline-0.1+default-dev (= ${binary:Version}),
 librust-transformation-pipeline-0.1.0-dev (= ${binary:Version}),
 librust-transformation-pipeline-0.1.0+default-dev (= ${binary:Version})
Description: Middleware-esque API for transforming data - Rust source code
 Source code for Debianized Rust crate "transformation-pipeline"
